[Startup]
AppName=SiS Acceleration Graphic Port
FreeDiskSpace=12400
BKColor=GREEN

[Package]
Version=1.09
InstallAGP=1
InstallIDE=0

[AGP]
AGPDriver=sisagp.sys
Win2K_AGPInfPath=Win2KAGP\sisagp.inf
WinXP_AGPInfPath=WinXPAGP\sisagp.inf
AGPDevice=PCI\VEN_1039&DEV_0001

[IDE]
IDEDriver=siside.sys
Win2K_IDEInfPath=Win2KIDE\siside.inf
Win2K_2IDEInfPath=Win2KIDE\siside.inf
WinXP_IDEInfPath=WinXPIDE\siside.inf
IDEDevice=VEN_1039&DEV_5513
